Bug 506363 - Installation crashes on Dell Latitude D820 unless acpi=off ide=nodma noapic specified
Installation crashes on Dell Latitude D820 unless acpi=off ide=nodma noapic s...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 17:19 EDT by Marcel Ziswiler
Modified: 2009-06-26 10:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-26 10:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcel Ziswiler 2009-06-16 17:19:51 EDT
Description of problem:

Installation crashes on different issues unless acpi=off ide=nodma noapic is specified.

Version-Release number of selected component (if applicable):
F11

How reproducible:
Try to install F11 on Dell Latitude D820 without adding additional kernel arguments. It either crashes or locks up during install reporting failed packages.

Steps to Reproduce:
1. Boot F11 DVD.
2. Do graphical install.
3. Crash or lock up.
  
Actual results:
Crash or lock up.

Expected results:
Working installation.

Additional info:
It is kind of tricky to get decent info during install, especially as it did a hard crash a few times! I have not tried whether a subset of the additional kernel arguments would work as well. As soon as the installation is finished those additional kernel arguments can be removed and system still works stable. It seems to be just an issue during installation. This bug totally screws the whole F11 experience on this kind of HW.
Comment 1 Andy Lindeberg 2009-06-24 11:37:49 EDT
What sort of crash are you experiencing? If it's a traceback, please attach it to this report. If it's not a traceback, or you can't attach, a picture of the screen would work as well.
Comment 2 Marcel Ziswiler 2009-06-25 21:09:49 EDT
As I already mentioned I did NOT know how to get any decent further information at that stage. One time the graphical install actually reported an error but there was no way to recover (e.g. message x.y.z failed with no retry or cancel). Another time the install just suddenly stopped and the machine rebooted.
As I already waisted one night on this F11 thing I am kind of hesitant to go that route again. To be honest I am now successfully running Ubuntu 9.04 on it which installed just fine first time through. This really is my main productive machine!
I really would love to run F11 on there but there seem to be just to many glitches at this time (e.g. MythTV also keeps crashing on F11, Evolution MAPI is far from stable and so forth).
Comment 3 Andy Lindeberg 2009-06-26 10:34:05 EDT
Unfortunately, with no information, we cannot fix this bug. Closing as INSUFFICIENt_DATA.

If you would like to help by providing more information, you can run an installation without endangering your existing Ubuntu installation as long as you do not proceed past the partitioning stage. If you have a digital camera, you can attach pictures, or if not, writing down what appear to the critical ones would be helpful.

Note You need to log in before you can comment on or make changes to this bug.